/*-------------翻页样式1--------------*/
.page-div{ width:600px; margin:10px;}
.paginationA{ font:"宋体";font-size: 12px;width: 100%;border: 1px solid #dadada;clear: both;padding:1px;height:25px;}/*需要无边框时，去掉border*/
.paginationA ul{ color:#606060; height:25px; line-height:25px; padding:0; margin:0;list-style:none;}
.paginationA ul li{ height:25px; line-height:25px; padding:1px 0 0 0; margin:0;}
.paginationA ul li.left{padding-left:6px;float:left;width:40%; text-align:left;}
.paginationA ul li.right{float:left;width:59%; text-align:right;}
.paginationA ul li a{ font-size:12px; color:#3300CC; text-decoration:none; }
.paginationA ul li a:hover{ font-size:12px; color:#FF6600;text-decoration: underline;}
.paginationA_font_red {color: #CC0000; font-weight:bold;}
.paginationA_font_t{ color:#FF6600; font-size:14px; font-weight:bold;}
.paginationA INPUT {BORDER: #999 1px dotted; PADDING:0 0 5px 0;MARGIN:0 0 3px 0 ; VERTICAL-ALIGN: middle;WIDTH: 20px;height:12px;FONT-FAMILY: arial,宋体;font-size:12px; TEXT-ALIGN: center}
.paginationA ul a.button{BORDER: #999 1px solid; PADDING:1px 5px; BACKGROUND: #fff;MARGIN: 0 1px 10px 0; COLOR: #333; TEXT-DECORATION: none! important}

/*---------分页内容外框-------------*/
.department_content{font:"宋体";font-size:12px;width:600px;border: 1px solid #dadada;clear: both;margin:10px;padding:1px;}
.department_content ul{margin:10px; padding:0;line-height: 200%;list-style-type: none;}
.department_content a{ font-size:12px; color:#606060; text-decoration:none; }
.department_content a:hover{ font-size:12px; color:#D50500;text-decoration: none;}
/*分页标题*/
.department_title { font:"宋体";font-size: 14px; display:block;width:600px;height:26px; line-height:26px;border: 1px solid #dadada; margin:10px; text-indent:23px;clear: both;background: url(../images/xwjd.jpg) no-repeat;font-weight: bold;color:#F00;padding:1px;}             

/*------------查询项表格样式---------------*/
.department_tableSearch{background:#eeeeee;border: 1px solid #dddddd;}
.department_tableSearch td{background-color: #eeeeee;vertical-align:middle;}
.department_tableSearch td input{ vertical-align:middle; border:1px solid #ccc;}

/*------------使表格上边距有10像素的距离------------*/
.department_tableTop{ margin-top:10px;}

/*------------使每个单元格有下划线------------*/
.department_dotline td{background: url(../images/dot_line.gif) repeat-x left bottom; height:30px; line-height:30px;} 

/*------------新闻列表样式------------*/
ul.news_Style{ width:100%; padding:0; margin:0;font-size: 12px;line-height: 200%;list-style-type: none;}
ul.news_Style li{ padding:0; margin:0 10px; height:27px; line-height:27px; background:url(../images/dot_line.gif) repeat-x left bottom;}
ul.news_Style li a{ float:left; color:#3366CC;}
ul.news_Style li a:hover{color:#CC9933; text-decoration:underline;}
ul.news_Style li span {float: right; color:#CC9933;}

/*------------新闻显示样式------------*/
ul.news_Content{ width:100%; padding:0; margin:0;font-size: 12px;line-height: 200%;list-style-type: none;}
ul.news_Content h2.title{ padding:0; margin:0 10px; height:30px; line-height:30px; background:url(../images/dot_line.gif) repeat-x left bottom; text-align:center; font-size:16px; font-weight:bold; color:#CC6600;}
ul.news_Content h2.release{padding:0; margin:0 10px; height:18px; line-height:18px;text-align:center;font-size:12px; font-weight: normal;}
ul.news_Content li{ line-height:200%; padding:10px;}

/*------------联系方式表格样式------------*/
.contact_tableStyle{ background:#d9e0e4; margin-top:12px;}
.contact_tableStyle td{ background:#fff; text-align:center; height:26px; line-height:26px;}
.contact_tableStyle th{ background:#e1edf3; height:26px; line-height:26px; color:#336699; }


/*------------领导信息样式------------*/
ul.leader-info { width:260px; float:left; margin:10px; padding:1px; }
ul.leader-info li{ background:url(../images/dot_tuh.gif) no-repeat 5px 10px; text-indent:30px; height:36px; line-height:36px; border-bottom:1px #ddd dotted;color:#333;}
ul.leader-pic{ width:280px; float:left; margin:0; padding:1px;}
ul.leader-pic img{ height:242px;}
.leader-name { height: 18px;background-color: #f3f1ef;margin: 5px;padding-top: 5px;}

/*------------审批或咨询表格样式--标题在左侧--灰色表格------------*/
.flow_title {	background-image: url(../images/zxjy_lbbg.gif);	background-repeat: repeat-x;background-position: left bottom;}
.flow_tableStyle {border: 1px solid #CCCCCC; margin-top:10px;}
.flow_tableStyle a:link,.table_lb1 a:visited{	color: #336699;	text-decoration: none;}
.flow_tableStyle a:hover{	color: #ff6600;	text-decoration: underline;}
.flow_tableStyle td{	background-color: #FFFFFF;	font-family: "宋体";	font-size: 12px;height:25px;border-bottom-width: 1px;	border-bottom-style: solid;	border-bottom-color: #E0E0E0;}
.flow_tableStyle th{	text-align: center;	font-family: "宋体";	font-size: 12px;font-weight: bold;color: #333333;height:25px;border-right-width: 1px;border-right-style: solid;border-right-color: #CCCCCC;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #E0E0E0;	background-color: #F0F0F0;}
.flow_tableStyle input, .table_lb input{background-color: #FFFFFF;border: 1px solid #CCCCCC;}
.btn-flowquery{width:51px; height:19px; background:url(../images/but_cx.gif) left top; border:none;}

/*------------咨询表格样式--标题在上侧--蓝色表格------------*/
.consultation_tableStyle {margin-top:10px;border: 1px solid #CCCCCC;}
.consultation_tableStyle a:link,.table_lb a:visited{color: #336699;text-decoration: none;}
.consultation_tableStyle a:hover{color: #ff6600;text-decoration: underline;}
.consultation_tableStyle td{border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #BFCFDD;background-color: #EDF4F8;color: #454545;	height:28px; text-align:center;}
.consultation_tableStyle td.left{ text-align:left;}
.consultation_tableStyle th{background-color: #72A8C9;text-align: center;	font-weight: bold;	color: #FFFFFF;	height:28px; }
/*咨询按钮*/
.btn-consultion{ display:block; width:101px; height:24px; background:url(../images/but_zx.jpg); border:none;}
.btn-submit{ margin:0 6px;width:76px; height:28px; background:url(../images/submit.jpg); border:none;}
.btn-reset{ margin:0 6px;width:76px; height:28px; background:url(../images/reset.jpg); border:none;}
/*------------法规表格样式--标题在上侧--灰色表格------------*/
.policy_tableStyle {border: 1px solid #CCCCCC; margin:10px 0 0 0 ;}
.policy_tableStyle a:link,.table_lb1 a:visited{	color: #336699;text-decoration: none;}
.policy_tableStyle a:hover{	color: #ff6600;text-decoration: underline;}
.policy_tableStyle td{background:url(../images/dot_line.gif) repeat-x left bottom;font-family: "宋体";font-size: 12px;color: #454545;height:23px;border-right: 1px solid #E8E8E8;}
.policy_tableStyle th{text-align: center;font-family: "宋体";font-size: 12px;font-weight: bold;color: #333333;height:23px;background: url(../images/table_lb1_bg.gif) repeat-x left top;border-right: 1px solid #CCC;}
/*---法规查看---*/
.policy_title{ border-bottom: #cccccc 1px dashed; text-align: center; line-height:35px; height:35px; color: #ff0000; font-size:18px; font-weight:bold;}
.policy_ztc { line-height: 20px; color: #000000; font-size: 14px; font-weight: bold}
.policy_fabu { border-bottom:#999999 1px solid; border-top: #999999 1px solid}
.policy_fbbm { text-align: left; padding:10px; width:350px; display: block; float:left; color: #000000;font-size: 12px;}
.btn-policyQuery{width:51px; height:19px; background:url(../images/but_cx.gif) left top; border:none;}
